body {
    margin-left: 20px;
    text-align: center;
}
p {
    font-weight: bold;
}
footer {
    font-size: 10pt;
}
.pm_win, .pm_mac, .pm_linux, .latest {
    display: none;
    visibility: hidden;
}
